@charset "UTF-8";

	body{
		min-width: 1024px;
		max-width: none;
	}

	a,
	a:link,
	a:visited,
	a:hover,
	a:focus{
		color: #000000;
		text-decoration: underline;
	}
	a:hover{
		color: #af9438;
	}
	a,
	a:link,
	a:visited,
	a:hover,
	a:focus,
	a:active{
		outline: none;
	}
	p{}

	/* ##### GRID ##### */

	.container.grid{
		padding-left: 39px;
		padding-right: 39px;
	}

/* ############################################### */
/* ################# VIEW HEADER ################# */
/* ############################################### */

	.head-player {
	float:right;
	padding-top: 33px;
	margin-right: -13px;
	    text-align: right;
	}

	/* ############################################### */
	/* ################## NAVIGATION ################# */
	/* ############################################### */

	#mainnav{
		min-height: 500px;
		/*overflow: hidden;*/
		float: left;
	}
	.mainnav, 
	.panel-title{
		font-family: 'brandon-bld';
		letter-spacing: 0.1em;
	}
	.mainnav--item{
		width: 58px;
		min-height: 500px;
		float: left;
		background: #000000;
		color: #ffffff;
	}
	.mainnav--item + .mainnav--item{
		margin-left: 14px;
	}
	#mainnav a,
	#mainnav a:link,
	#mainnav a:visited,
	#mainnav a:hover,
	#mainnav a:focus{
		text-decoration: none;
		color: #ffffff;
	}
	.mainnav--item h3{
		line-height: 58px;
		display: inherit;
	  position: relative;
	  bottom: -410px;
	  transform-origin: center;
		-webkit-transform: rotate(270deg);
		-moz-transform: rotate(270deg);
		-o-transform: rotate(270deg);
		-ms-transform: rotate(270deg);
		transform: rotate(270deg);
		writing-mode: lr-tb;
	}
	.mainnav--item__news{}
	.mainnav--item__dates{}
	.mainnav--item__press{}
	.mainnav--item__discogs{}
	.mainnav--item__soundcloud{}
	.mainnav--item__spotify{}
	.mainnav--item__buy{}
	.mainnav--item__booking{}
	.mainnav--item__contact{}
	.mainnav--item__imprint{}

	/*##### HIGHLIGHTING ##### */

	.mainnav--item:hover{
		background: #af9438!important;
	}
	#cff a.panel-title:hover{
		background: #af9438!important;
	}

	#mainnav.expanded div.mainnav--item:hover{
		background: #000000!important;
	}
	#mainnav.expanded div.mainnav--item__active:hover{
		background: #af9438!important;
	}
	.mainnav--item:hover h3{
		color: #000000;
	}
	#mainnav.expanded div.mainnav--item:hover h3{
		color: #ffffff;
	}
	#mainnav.expanded div.mainnav--item__active:hover h3{
		color: #000000;
	}
	.mainnav--item__active{
		color: #000000;
		background: #af9438
	}
	.mainnav--item .icon--nav__plus,
	.mainnav--item .icon--nav__minus{
		width: 32px;
	  height: 32px;
	  display: inline-block;
	  margin-left: 13px;
	  top: 15px;
	  visibility: hidden;
	  position: absolute;
	}
	.mainnav--item:hover .icon--nav__plus{
		visibility: visible;
	}
	.mainnav--item:hover .icon--nav__minus{
		visibility: hidden;
	}
	.mainnav--item.mainnav--item__active .icon--nav__minus{
		visibility: visible;
	}
	.mainnav--item:hover.mainnav--item__active .icon--nav__plus{
		visibility: hidden;
	}
	.mainnav--item:hover.mainnav--item__active .icon--nav__minus{
		visibility: visible;
	}

	#mainnav.expanded div.mainnav--item:hover .icon--nav__plus {
		visibility: hidden;
	}
	/* ############################################### */
	/* ################ VIEW CONTENT ################# */
	/* ############################################### */

	#content--wrapper{
		max-width: 600px;
		float: left;
	}

	/*##### HIGHLIGHTING ##### */
	.ce-content a.panel-title{
		color: #ffffff;
		text-decoration: none;
	}
	.ce-content a.panel-title:hover{
		background-color: #af9438; /* GOLD*/
		color: #000000;
	}
	.ce-content a.panel-title[aria-expanded='true']{
		background-color: #af9438;
		color: #000000;
	}

	.ce-content a.panel-title:hover .icon--nav__plus,
	.ce-content a.panel-title:hover .icon--nav__minus{
		width: 16px;
		height: 16px;
	}

	.ce-content a.panel-title:hover .icon--nav__plus,
	.ce-content a.panel-title:hover .icon--nav__minus{
		top: 4px;
		margin-right: 4px; 
	}
	.ce-content a.panel-title[aria-expanded='true'] .icon--nav__plus{
		visibility: hidden;
		display: none;
	}
	.ce-content a.panel-title[aria-expanded='true'] .icon--nav__minus{
		visibility: visible;
		display: inherit;
	}
	.ce-content a.panel-title[aria-expanded='true']:hover .icon--nav__plus{
		visibility: hidden;
		display: none;
	}
	.ce-content a.panel-title[aria-expanded='true']:hover .icon--nav__minus{
		visibility: visible;
		display: inherit;
	}
	.ce-content a.panel-title:hover .icon--nav__plus{
		visibility: visible;
		display: inherit;
	}
	.ce-content a.panel-title:hover .icon--nav__minus{
		visibility: hidden;
		display: none;
	}

	/* ##### BUY ##### */


	.buy{}
	.buy__itunes,
	.buy__googlemusic,
	.buy__amazon,
	.buy__beatport,
	.buy__junodownload,
	.buy__trackitdown,
	.buy__traxsource,
	.buy__wasabeat,
	.buy__whatpeopleplay,
	.buy__bleep{
		font-size: 14px;
		line-height: 1;
		text-decoration: underline;
		text-align: center;
		position: relative;
		top: 105px;
	}
	.buy--item{
		height: 150px;
	}
	.buy--item a{
		display: inline-block;
	}

	a.icon--turntable{
		background: url(../images/turntable_komplete.png);
	}

	a:hover.icon--turntable{
		background: url(../images/turntable_komplete_hover.png);
	}

	a.icon--turntable, a:hover.icon--turntable{
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		width: 100%;
		height: 102px;
	}

	/* ############################################### */
	/* ################## MAIN MENU ################## */
	/* ############################################### */

.row-absolute{
	position:absolute;
	top:88px;
	left: 0px;
	height: 500px;
	z-index:80;
	/*background-color:#dddddd;*/
}
.menu-wrapper{
	width:100%;
	overflow:hidden;
}
.menu-wrapper-inner{
	width:1500px;
	height:500px;
}

.content-panel{
	display:none;
}
#content-wrapper{
	
	position:relative;
/*pointer-events: none;
	position:absolute;
	top:88px;
	left:159px;*/
	margin-left:100px;
	width:622px;
	z-index:120;
}
#mainnav {
	left: 39px;
}
.mainnav--item {
	cursor:pointer;
}
#visualizer_wrapper {
	left:39px;
}
h3.article--title {
   margin-top: 0px;
   margin-bottom: 20px;
}
#collapseStreams .ce-content.news h3.article--title{
	margin-bottom: 9px;
}
/*article.panel-body {
	padding-top: 8px;
}*/
.dates--nav__future a,
.dates--nav__past a
{
	font-family: 'brandon-bld';
	letter-spacing: 0.1em;
	color: #000000;
	font-size:	24px;
	text-decoration: none;
}
.dates--nav__active a{
	color: #af9438;
}
.ajax-spinner {
	height:500px!important;
}
.panel-body {
	min-height:500px;
}
.dates--list_past {
	display: inline-block;
	width: 48%;
	text-align:left;
}
.dates--list_future {
	display: inline-block;
	width: 48%;
	text-align:right;
	float:right;
}

